<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Marcos has been at the water park ... a long time.]]></sentence>
			<options>
				<option><![CDATA[since]]></option>
				<option answer="correct"><![CDATA[for]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Aunt Nina has had her car ... 2010.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[since]]></option>
				<option><![CDATA[for]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We haven't visited our cousins ... weeks.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[for]]></option>
				<option><![CDATA[since]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Beatriz has been online ... hours!]]></sentence>
			<options>
				<option><![CDATA[since]]></option>
				<option answer="correct"><![CDATA[for]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I've loved Disney movies ... I was a child.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[since]]></option>
				<option><![CDATA[for]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Bruce has been in Quito ... five days.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[for]]></option>
				<option><![CDATA[since]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[You've had short hair ... last August.]]></sentence>
			<options>
				<option><![CDATA[for]]></option>
				<option answer="correct"><![CDATA[since]]></option>
			</options>
		</question>
		</questions>
</exercise>
